#nga-navbar {
    background-color: #fff;
    box-shadow: -3px 9px 20px rgba(0, 0, 0, 0.24);
    z-index: 500;
    position: sticky;
}
#nga-navbar .uk-navbar {
    background: inherit;
    padding: 30px 0 15px 0;
}
#nga-navbar .uk-navbar-nav {
    padding-top: 25px
}
#nga-navbar .uk-dropdown {
    margin-top: 15px;
    padding: 2em 3em 3em 3em;
    /*	background: #fff;
	color: #666;
	font-size: 1rem;
	vertical-align: top;*/ 
    border: 1px solid white;
    border-radius: 0px;
    box-shadow: 0 4px 6px rgba(0,0,0,.3);
	outline: 0; 
}
.uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
    padding: 0 5px;
}
.uk-dropdown {
    /*	background: #fff; 
	color: #666;
	font-size: 1rem;
	vertical-align: top;*/
    border: 1px solid #d3d3d3;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
}
.uk-icon-caret-down {
    font-size: 0.9em;
    padding-left: .05em
}
/*.uk-subnav>*>* { color: #ffffff; }*/

.uk-navbar-toggle {
    color: #000;
    text-shadow: 0 0px 0 #fff;
}
.uk-navbar-toggle:focus, .uk-navbar-toggle:hover {
    color: #FFFFFF;
}
/* Global search form styling*/

.uk-search:before { /*font-size: 16px; 
	 color: #FFFFFF;*/
    display: none;  /* hides uikit search icon from left of input */
}
.uk-search-field {
    color: black;
    padding: 8px;
    border-radius: 0px;
    width: 50px;
    font-family: ff-mark-medium, Arial, Helvetica, sans-serif;
    font-size: 1.5em;
height:40px; 
}
/*.uk-search-field:focus, .uk-search.uk-active .uk-search-field {
    width: 220px;
    background: rgba(255, 60, 60, 0.24);
}*/
.uk-search-field:focus, .uk-search.uk-active .uk-search-field {
    width: 220px;
      background-color: #f1f1f1ad;
	height:40px; 
}
 .uk-search-field:placeholder {
 font-family: FontAwesome;
 font-size:18px;
 color:black;
}
.uk-search-field::placeholder {
 font-family: FontAwesome;
 font-size:18px;
 color:black;
}
.uk-search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 font-family: FontAwesome;
 font-size:18px;
 color:black;
}

:-ms-input-placeholder.uk-search-field { /* IE 10+ */
 font-family: FontAwesome;
 font-size:18px;
 color:white !important
}
.uk-search-field::-moz-placeholder { /* Firefox 19+ */
 font-family: FontAwesome;
 font-size:18px;
 color:black;
}
.uk-search-field:-moz-placeholder { /* Firefox 18- */
 font-family: FontAwesome;
 font-size:18px;
 color:black;
}
/* Global search form styling - end*/

/*#nga-navbar .uk-navbar-content,
#nga-navbar .uk-navbar-brand,
#nga-navbar .uk-navbar-toggle {
	height: 40px;
	margin-top: 0;
	text-shadow: none;
}*/

#nga-navbar .uk-navbar-nav > li > a {
    margin: 0;
    border: none;
    padding: 0 10px;
    border-radius: 3px !important;
    text-shadow: none;
    font-family: ff-mark-regular, Arial, Helvetica, sans-serif;
    font-size: 1.08em;
    /*letter-spacing: -.02em;*/
    color: #000
}
#nga-navbar .uk-navbar-nav > li {
    margin-left: 5px;
}
/* Hover */
#nga-navbar .uk-navbar-nav > li:hover > a, #nga-navbar .uk-navbar-nav > li > a:focus, #nga-navbar .uk-navbar-nav > li.uk-open > a {
    border: none;
    color: rgba(0,0,0,0.90);
    background-color: transparent;
}
/* Active */
#nga-navbar .uk-navbar-nav > li.uk-active > a {
    background-color: #2BA3D4;
    color: #FFF;
}
/* OnClick */
#nga-navbar .uk-navbar-nav > li > a:active {
    background-color: transparent;
}
/*.nga-nav > li > a {
	color: #777;
}*/
/* Hover */
.nga-nav > li > a:hover, .nga-nav > li > a:focus, .nga-nav > li.uk-active > a {
    background: #F5F5F5;
    color: #444;
}
/* Sub-object: `nav-header` */
.nga-nav .uk-nav-header {
    color: #222;
    font-weight: normal;
}
#nga-footer {
    margin: 0 AUTO;
    background-color: #F2F2F3;
    clear: both;
    display: block;
    width: 100%;
    min-height: 300px;
    color: #999999;
    font-size: 12px;
}
#nga-navbar .uk-navbar {
    border: 0px solid rgba(0,0,0,.06);
}


#nga-navbar .uk-dropdown:before,#nga-navbar .uk-dropdown:after {
  content: '';
  position: absolute;
  bottom: 100%;
  border: 15px solid transparent;
  border-bottom-color: white;
}

#nga-navbar .nga-dropdown-a.uk-dropdown:before,#nga-navbar .nga-dropdown-a.uk-dropdown:after {
   right: 625px;
}

#nga-navbar .nga-dropdown-b.uk-dropdown:before,#nga-navbar .nga-dropdown-b.uk-dropdown:after {
 right: 530px;
}

#nga-navbar .nga-dropdown-c.uk-dropdown:before,#nga-navbar .nga-dropdown-c.uk-dropdown:after {
  right: 435px;
}

#nga-navbar .nga-dropdown-d.uk-dropdown:before,#nga-navbar .nga-dropdown-d.uk-dropdown:after {
  right: 330px;
}

#nga-navbar .nga-dropdown-e.uk-dropdown:before,#nga-navbar .nga-dropdown-e.uk-dropdown:after {
   right: 180px
}

#nga-navbar .nga-dropdown-f.uk-dropdown:before,#nga-navbar .nga-dropdown-f.uk-dropdown:after {
   right: 90px;
}








